@font-face{
    font-family : 'bebas';
    src : url('font/BebasNeue.otf') format('truetype');
}

@font-face{
    font-family : 'quicksand';
    src : url('font/Quicksand_Light.otf') format('truetype');
}

@font-face{
    font-family : 'vintage';
    src : url('font/Vintage-Avalanche.otf') format('truetype');
}

::selection{
    background-color: #F85A3E;
    color: white;
}

html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 50px;
  padding: 0px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

.mediwebButton{
	background-color: #F85A3E;
	color: white;
	border: #F85A3E 1px solid;
	font-size: 2em;
	padding: 6px 12px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.mediwebButton:hover{
	color: #F85A3E;
	background-color: white;
}

/* Menu */

.navbar{
	background-color: #F85A3E;
	padding: 10px;
	padding-bottom: 10px;
	border: none;
	border-radius: 0;
    z-index: 900;
}

.navbar ul{
	width: 100%;
	min-height: 80px;
}

.navbar .right{
	float: right!important;
}

@media screen and (max-width: 900px) {
  	.navbar .left{
  		display: block;
    	width: 100%;
  	}
	.navbar .right{
		float: none!important;
		display: inline-block;
	}
	.navbar{
		text-align: center;
	}
}

.navbar .left .form-group{
	margin-top: 22px;
	margin-left: 10px;
}

.navbar-form{
	border: none;
}

.navbar a {
	font-family: quicksand;
	text-align: center;
	font-weight: bold;
}

.navbar a img{
	height: 40px;
	margin: auto;
	display: block;
}

.navbar #mediweb-titre a{
	letter-spacing: 1px;
	margin-top: 24px;
	font-size: 4.2em;
	font-family: bebas, arial;
	font-weight: normal;
}

.navbar #mediweb-titre img{
	display: inline-block;
	height: 60px;
	margin-left: 2px;
	margin-right: 3px;
	margin-top: -15px
}

.navbar li a{
	color: white!important;
}




/* footer */

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 900;
}

footer{
	font-family: quicksand;
	color: white;
	background-color: #F85A3E;
	font-weight: bold;
	padding: 15px;
	margin-top: 50px;
}

footer a{
	color: white;
	float: right;
}

footer a:hover{
	color: white;
	float: right;
}